.example{background:#FFF;width:800px;border:1px #000 solid;margin:20px auto;padding:15px;-moz-border-radius: 3px;-webkit-border-radius: 3px}
#content {
position:relative;

}
#content .page {
top:0px;
}
.pagination {
    padding: 2px;
}
.pagination ul{
float: right;
    width: 100%;
    text-align: right;
    margin-bottom: -15px;
}
.pagination li {
    list-style-type: none;
    display: inline;
    padding-bottom: 1px;
    margin-left: 5px;
}
.pagination a, .pagination a:visited
{
/* padding: 0 5px;  */
    /* border: 1px solid #9aafe5; */
    text-decoration: none;
    /* color: #2e6ab1; */
    background: #ddd;
    border-radius: 0px !important;
    padding: 8px;
    color: #000;
    font-weight: 600;
    /* margin-top: 33px; */
    font-size: 12px;
}
.pagination a:hover, .pagination a:active
{
/* border: 1px solid #C79315; */
color: #fff;
background-color: #45586b !important;
}
.pagination a.prevnext {
   font-weight: bold;
    /* margin: 0 10px 0 5px; */
}
.page_number {
    border: 1px solid #9aafe5;
    color: #2e6ab1;
    padding: 5px;
    text-align: center;
    width: 20px;
    display: none;
}

.pagination {
    padding: 0;
}
.pagination ul {
    float: left;
    text-align: left;
    margin-bottom: 20px;
}
.pagination a{
	border-radius: 0;
	    padding: 5px 15px;
		border-right: 1px solid #c2c3c3;
    border-top: 1px solid #c2c3c3;
}
.pagination li{
	margin-left:0px;
}
.article-press .article-type{
	float:left;
}
.pagination a.current {
    color: #454545 !important;
    background: none !important;
    border-top: 2px solid #45586b !important;
}
.pagination a.prevnext {
    margin-left: -4px;
}
.pagination a.current {
    color: #454545 !important;
    background: #fff !important;
    padding: 6px 13px !important;
    border-top: 3px solid #45586b !important;
    position: relative;
    top: 1px;
    z-index: 9;
	border-left: 1px solid #ddd;
}
#content .page {
    border: 1px solid #ddd;
    padding: 0 15px;
    margin-left: -4px;
    margin-top: -20px;
}